icon: mdi:cctv
path: cctv
cards:
  - type: picture-glance
    camera_image: camera.livingroom
    entities:
      - binary_sensor.motion_livingroom
      - switch.camera_livingroom_ir_lights
#      - switch.camera_livingroom_email
#      - switch.camera_livingroom_ftp
    title: Wohnzimmer
  - type: alarm-panel
    name: Alarm
    entity: alarm_control_panel.home_alarm
    states:
      - arm_away
      - arm_night